body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.about-section {
    display: flex;
    align-items: center;
    max-width: 1000px;
    margin: 20px auto;
    padding: 20px;
}

.about-content {
    flex: 1;
}

.about-content h2 {
    text-align: center;
    align-items: center;
    font-size: 1.5rem;
    margin-bottom: 10px;
}

.about-content p {
    text-align: left;
    font-size: 20px;
    padding-bottom: 60px;
}


.team-section {
            display: flex;
            justify-content: space-around;
            flex-wrap: wrap;
            margin-top: 30px;
        }
.teamhead
{
   font-size: 1.5rem;
  text-align: center;
  padding: 20px;
}

.team-card 
{
  text-align: center;
  margin: 10px;
}

.team-card img {
            width: 200px;
            height: 200px;
            border-radius: 70%;
            object-fit: cover;
        }


@media (max-width: 767px) {
  
  .about-section {
    display: flex;
    align-items: center;
    flex-direction: column;   
}
.team-section {
     display: flex;
    align-items: center;
     flex-direction: column; 
      margin-top: 30px;
     }


}
@media (min-width: 768px) and (max-width: 1024px) {
  
}